---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: B8C130A27339336EAFB46FA31661F0EB39F29FDE73C5CBC9404BAF158AA9213D
version: 26.01.0
package_size: 13095780575
kiosk_ver: 4.8.0.5836
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1770089130114
...
---
signature: 5ed0c2913721f1b2a8f2d3f44c10409572ad91e424d89e7f941606a88a927ea02e9b4dce06f6e101652547ca3955819118f74d38b67711c8aa881c7aacee75d309a4e30cc65522bdcdddc5715d8275a69cf63b98451bca1e9a13b0365bed8afa6a3d9716d3af4403b8f65290304d3f85d3c038c480aef3704562a950d302966c5f6aa77f34be3196aec3ecde911b0d6e34faadd1d76afd87fc9f0460b155e1344ff32a357a0bfcff9f3ac82089afa23aa51479a704431b5eed8e7b8aefd80c1298bb55f5aa34b38e0e3e9ea28890cba1e1aa7eed63037b549deeb96281d3b2783066c2854a85d2435e9c2f357f62c5b9836b5aa0b7f6390973d6380e5a280c45527210bb8c853f6fb5e2e922f4710d97ef141fc4320d50b45baaf2b3efc7ecec22ea130a6ef9a0d5360a7d7675dc221021e7dd5d14c7fa016e3edf1afe9fba93fdcdce41175b29dc43de4f5fb543ab051483ccc1eaa6fd5aef04f4c08e419933a05fef1f8bf6068b25941d31861a0a8c02ceeb92c0aa643aba08c593ebd99605adea4345c005f039d6e63023bf90a3af21ec1c5feb55743fd6f11baa48e27920ee1006ce7f26e25f88a5a33be30761f88a8fb0db806b9c8fbed24d29cadb4fb38dff25d3bc39041f004f5ad5b9e91f77483879885f2d7867dbbddb2b88129c1608b0bcc2e897fc90b5583f7d8081dd8bdaa6103aaca57b4d83a027eb1a74bec4
...